$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-31_1994-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-31_1994-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1900000.0
      - -3000000.0
    - - 1800000.0
      - -3000000.0
    - - 1800000.0
      - -3100000.0
    - - 1900000.0
      - -3100000.0
    - - 1900000.0
      - -3000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1800000.0
    - 0.0
    - -25.0
    - -3000000.0
    - 0.0
    - 0.0
    - 1.0
id: e06a30d7-18a1-4570-af96-1af8d327d8a2
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1994-01-01
lineage:
  ls5_fc_albers:
  - e429bdf6-23e7-4afc-a988-cfdb2f2f01cb
  - be2759c1-5ad6-4389-8e0e-d165cff04786
  - a5bd0bcc-cc7e-44d2-b096-3130bf5b118e
  - 76882a47-f541-4f1f-89ab-f8eba53d9991
  - ede9666a-9ee7-4ce1-8c13-38b0a5e44e6d
  - 72930a26-d5f9-4c16-949e-ce7274ae5112
  - 1d884c8d-18b8-45c0-a303-7aa3f3e9acc3
  - 3d7aa257-4c5d-47de-b514-01693e6d4941
  - 59baf52a-caa9-4164-8032-625166115a2d
  - 7f9dab3f-2f5f-4d29-b74c-1fb802c865b8
  - 3d129974-629f-4e2c-b204-b593c365c256
  - 3a452e54-e1e4-401a-b3f3-64c809d22b8b
  - 47ccbb82-2c26-46a8-8694-61aca9952690
  - 60f793ef-7090-4b03-a5df-af749cd8c610
  - 9bfa45e8-3659-4ee9-befd-25bf622116ed
  - d11924ae-7321-4152-8211-c2edce2cc2a1
  - 5f4f1b39-0ee4-40ae-9d50-dd7871708837
  - 99911ac9-fec6-45ce-bd2d-bb4098a0eabe
  - 8e3edc2c-67e1-4d71-89f4-88a4613edc8a
  - 8bb391ae-decc-4c5f-a90c-11c99754e290
  - 6868a2e4-5e8b-426e-8357-fa02c980d05a
  - 0d61a932-4f8a-47e1-a924-ff322485ec9e
  - 5e5a3c32-bea7-4cae-a423-50151478de3a
  - 4d7d5700-19e3-4595-bfb4-690e3c0c837b
  - 0362074f-ea27-429f-ac72-a015983b238e
  - cf126580-0b79-4c01-8466-4bbab203bf6e
  - ac932ab9-fb85-4ab6-8f74-b1c947bd8745
  - 13155091-db06-41af-9b41-6d71f9fa7e73
  - cc677c5c-74df-4b6a-9736-05de4e5f28d4
  - 060bc3a3-d218-4491-88e6-51379842b103
  - f63031db-27f5-459f-a398-40e45cd2b463
  - f870a9a3-4568-404e-a2f4-7a245a434f15
  - 33087121-285d-4845-859d-3ea1bed67eb1
  - 51fc6303-acfe-402d-96fb-7e1afe9cd0df
  - f46ed85b-5ba1-4b78-ac3d-8fdc72b58fb7
  - 0f137a95-f088-4f00-a1d5-3e06d173f0e4
  - 1bf3f1ee-278c-4631-8fee-1950d5518a6b
  - 80ef7cdd-8788-42b5-8ec3-02babae03596
  - b7d563ed-c45c-4813-81cf-7cb6c423e8d0
  - 1cc30a52-3978-41ae-960a-39e89a507c46
  - 2b7eb072-2b44-47c6-9df1-16b2d1e6f9cd
  - 14d72aa7-39b2-4bee-9c47-2e81abb13f41
  - e5935b6e-7098-4773-9394-35f5cb3911c4
  - bb4152c3-37f9-476f-a409-8aa1c9dc29ef
  - 9d77a119-20ee-4a01-881c-7b08cabd4f54
  - e339c696-5717-471b-a915-1429570637c6
  - e988d038-d413-4fa3-96f0-5c00eb5e1738
  - e2536aba-8a0e-4b15-8dad-81ef21a35ef6
  - bd7e7e59-8ba6-4e30-a8f9-961c8e003043
  - a1e66812-5358-4090-807b-a17c96224d09
  - 044d618d-70e1-459c-9f17-7eb46ad8f6fa
  - f1f71026-9c8f-44db-bd90-6b13589cc08c
  - ab297f91-f3a2-4f53-997e-20d7cfb56dbd
  - 270c16b3-a729-48d9-9436-277b04273afa
  - b874b980-e4f6-4070-9ad0-bb857764ffe4
  - 8465c0b7-b9f2-4ef3-9586-def9d33aa44b
  - 0ce588ff-754a-4d89-bf42-0b07d606db7d
  - fb54ada3-fef0-452c-ab32-16af19be1ed1
  - b5d68736-a8cf-4b9c-802d-992a3158398d
  - 6c1ca2ec-7e52-4c0f-bf06-b1bc086ada06
  - 62262e91-0958-41b7-b7e9-4448c6e89c2c
  - d531cdc5-7f4d-4f5f-8144-665a5f076589
  - f85a1ddb-8f6e-49ea-9a14-7e605711339a
  - 99a20691-3ce6-43f0-ab7e-65fcd28490cd
  ls5_nbart_geomedian_annual:
  - 6e3c90e3-7153-43ca-8c5b-0ec49bae15c2
  ls5_nbart_tmad_annual:
  - e5b4c3fd-d64d-4589-92f3-e7854a7494b8
  wofs_albers:
  - 7203c491-d6f5-4589-a77e-fa9b01b8c1b0
  - 1cdb42aa-1834-462d-ac14-3c7984ebb0e0
  - 150bf5d6-57de-47a0-9f45-32ccd79c7079
  - bda57487-741c-4823-9124-4be26fb64af6
  - c36ff952-e0cc-4142-b294-4097f0ee2082
  - ffff03ab-8dc7-4e24-8d35-bf48db521ccc
  - 015f084b-6462-4f4c-9404-00fcbfde0134
  - 48a5d41c-3d63-4aeb-9389-14c038846469
  - 8c7865f4-daa8-4c97-b1d0-6e88c6598fd4
  - 454d8ae3-1e13-450f-9806-8bedd9c09213
  - a62967db-fff3-4740-a6a9-2d481abd6aa1
  - e717d48c-ad9a-4583-8000-d4c2facffc0d
  - 89342f3c-e476-40e8-af34-67397949ad8e
  - 778273f6-12d4-4b3d-b3bf-5d81a4573cea
  - f2f9bf07-9a86-46b0-a6b7-74e6e1ad59e2
  - b0b72a03-cb90-4769-935e-b9b51b2223dd
  - 0d1d9410-1db6-4e6e-82aa-41238da87364
  - 1ccad0dc-b429-4d6c-a634-aa7946b354ff
  - f3ebddda-1596-458d-9022-40f584bd0950
  - 84167268-ad77-4827-8a55-a598f951d006
  - 3e7d7280-547c-4009-a991-0d8cb035c812
  - 2d15cf7f-a53f-492a-bac4-2d9f7aaae244
  - 476c5fb9-f9ae-45bb-be13-d3b0723adfe7
  - 4a1b7aae-d7d9-4a92-a941-2769a6685b61
  - d235d268-4bda-4806-8f1e-8c814eb36865
  - 1562f318-7b93-4bd4-9e9d-b4766e22826d
  - ea0aa53d-ecf3-47df-912a-76ce3949aa67
  - b248aa9c-1ef2-4be3-8afd-db7d4bcf548d
  - b337bd1b-a603-4c8f-8ee2-2f9f4c99dfa0
  - 79a6dd70-cd5a-441a-8e4f-b5025330c901
  - b624b0c4-5122-494e-9503-d753f713730f
  - d45443c8-35d2-44a0-bcb6-3227b4825ab2
  - 2e53e6ef-5787-4fdf-a185-2044bd9ed1e3
  - 7bcad72f-47ed-4e87-a7c6-c89841b3364d
  - c44da1ea-e22c-485f-8a50-5b83396e2d26
  - 520b2a66-6b0f-4cbe-b4c7-047dda04f4d0
  - 2d15655e-cee1-4d26-9c22-2970e8555bed
  - 781148f9-b6e1-4297-9d88-31dc01351d90
  - 82846cf9-d08a-4585-892e-49e5011940d0
  - 000529c8-2621-4869-b930-9f48003b1cd8
  - 8927f370-0fc1-4b51-b280-d14514353520
  - 05effbf8-3539-42a4-97a5-3c2c13ee4db3
  - be67f46b-7847-4005-adb1-7ead3ca2fc42
  - efa8e1b4-0873-40b7-958d-bb43913574a7
  - e7252088-6f7b-4fa6-8cbd-7742dcb8c478
  - 1c39d6fb-cbe2-4261-93b0-0693ec25e745
  - 24b4b42f-e740-464e-970d-a022387567c9
  - 3115fc9c-c9e9-4b29-bc31-082dd78a6663
  - 026b9f6a-f762-4f6a-b85c-314424cb81c0
  - da9879c1-9190-48e3-b412-b03e66603df9
  - db40e2d6-190c-43bb-ba66-0e3de26322cc
  - 68b86abf-3f46-46f1-b9a9-ef70bd34b4b8
  - 41dd10fd-3427-4839-a209-752624d9558e
  - 929caf3b-0ef0-4220-a49b-c0ef7f3f516b
  - 8e97b860-eac7-4960-aeec-6f89b1d6d14c
  - 0fdf439b-aa42-4896-b3fa-4fc3e7d1ca43
  - 1295d315-8ee2-4392-a05c-a47388048562
  - 23fbb22e-d3f4-48ec-963c-dd9124b07caa
  - f40ec87e-14d3-4777-a241-fcbb727ed1fa
  - 2f993b07-b33f-451f-bbd2-3dabffd6de1a
  - 0229b63d-cb63-4e19-a10a-1f591bcc7fd1
  - 43277a3f-3356-4274-bb8d-e7700211302b
  - 26390424-e2e4-4e81-9b5a-143795dde275
  - 69d5d9b0-df48-40f0-b793-fd6d81cf3607
  wofs_annual_summary:
  - 1e66c599-0408-42d4-b2e1-851c292dcbd2
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-31_1994-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-31_1994-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-31_1994-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-31_1994-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-31_1994-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-31_1994-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-31_1994-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-31_1994-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-31_1994-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1994-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 06:05:11.518643Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
